Auth0 Home Blog Docs

Version missing in JWT podscpec 2.4.0 on Github

Hi everyone,

in the following podspec

https://github.com/auth0/JWTDecode.swift/blob/2.4.0/JWTDecode.podspec

the version is missing. As I need it for internal referencing purposes - could you please add the corresponding version into the Podspec?

Thanks so much!

Hey there!

To solve it most effectively can you just open a GitHub issue there so that repo maintainers can look at it? Make sure to share it here and we will ping them. Thanks!

@konrad.sopala here’s the GitHub issue URL:

Version missing in JWT podscpec 2.4.0 on Github #103

Thanks!

1 Like

Thanks a lot! I will ping repo maintainers!

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.